[ubuntu-uk] Checking if a System restart is required

Alan Pope alan at popey.com
Wed Apr 27 12:23:39 UTC 2011


On 27 April 2011 13:06, Adam Funk <a24061 at ducksburg.com> wrote:
> I've had the reboot message after upgrading libc6 (not every time,
> though) and libssl (every time, I think).  I really wish aptitude or
> at least the GUI update manager would warn me *in advance* when a
> package upgrade will require a reboot, as it can be very inconvenient
> to find out afterwards when you're in the middle of something.

Yeah, that's something the OSX update manager does, that the Ubuntu
one doesn't.  :(

You get a little blob next to updates that require reboots, so you can
make a more educated decision about which ones to do.

Cheers,
Al.



More information about the ubuntu-uk mailing list